#' @name AndradeEg7.5
#' @title Pesos de Pacotes de Sementes de Milho
#' @description Amostra de 15 pacotes de sementes de milho, enchidos por
#'     uma máquina. Supõe-se que os pacotes enchidos por essa máquina
#'     são normalmente distribuídos com desvio padrão 0,2 Kg.
#' @format Um \code{vector} numérico com 15 observações.
#' @keywords AAS
#' @source Andrade, D. F., Ogliari, P. J. (2010). Estatística para as
#'     ciências agrárias e biológicas com noções de experimentação (2nd
#'     ed.). Florianópolis, SC. Editora da UFSC. (Exemplo 7.5, pág. 324)
#' @examples
#'
#' data(AndradeEg7.5)
#' str(AndradeEg7.5)
#'
#' hist(AndradeEg7.5,
#'      labels = TRUE,
#'      col = "darkturquoise",
#'      xlab = "Peso do Pacote (em kg)",
#'      ylab = "Densidade",
#'      main = NULL,
#'      border = "white")
#' rug(AndradeEg7.5, lwd = 2, col = "darkturquoise")
#'
#' boxplot(AndradeEg7.5,
#'         ylab = "Peso do Pacote (em kg)")
#'
#' mean(AndradeEg7.5)
#' sd(AndradeEg7.5)
#' fivenum(AndradeEg7.5)
#'
NULL
