#' @name AndradeEx4.14
#' @title Plantas Doentes no Cultivo de Mandioca
#' @description Avaliaram-se 30 parcelas (área da terra de \eqn{20
#'     m^{2}}) de 27 plantas de mandioca cada uma, contabilizando o
#'     número de plantas doentes colhidas.
#' @format Um \code{data.frame} com 5 observações e 2 variáveis, em que
#'
#' \describe{
#'
#' \item{\code{nplantas}}{Número de plantas doentes na parcela.}
#'
#' \item{\code{nparc}}{Número de parcelas com \code{nplantas} plantas
#'     doentes.}
#'
#' }
#' @keywords contingência*
#' @source Andrade, D. F., Ogliari, P. J. (2010). Estatística para as
#'     ciências agrárias e biológicas com noções de experimentação (2nd
#'     ed.). Florianópolis, SC. Editora da UFSC. (Capítulo 4, Exercício
#'     14, pág. 239)
#' @examples
#'
#' data(AndradeEx4.14)
#' str(AndradeEx4.14)
#'
#' # Média do número de plantas doentes por parcela
#' with(AndradeEx4.14, weighted.mean(nplantas, nparc))
#'
#' # Distribuição de frequências
#' barplot(AndradeEx4.14$nparc,
#'         col = "darkturquoise",
#'         names.arg = AndradeEx4.14$nplantas,
#'         xlab = "Número de Plantas Doentes na Parcela",
#'         ylab = "Número de Parcelas")
#'
NULL
