#' @name AndradeEx7.3
#' @title Diâmetros de Árvores de Eucalipto
#' @description Estudo em que sortearam-se 30 árvores, de um povoamento
#'     de eucaliptos e mensuraram-se seus diâmetros à altura do peito,
#'     com a finalidade de se estimar o diâmetro médio do povoamento.
#' @format Um \code{vector} numérico com 30 observações.
#' @keywords AAS
#' @source Andrade, D. F., Ogliari, P. J. (2010). Estatística para as
#'     ciências agrárias e biológicas com noções de experimentação (2nd
#'     ed.). Florianópolis, SC. Editora da UFSC. (Capítulo 7, Exercício
#'     3, pág. 342)
#' @examples
#'
#' data(AndradeEx7.3)
#' str(AndradeEx7.3)
#'
#' hist(AndradeEx7.3,
#'      prob = TRUE,
#'      col = "darkturquoise",
#'      xlab = "Diâmetro (em cm)",
#'      ylab = "Densidade",
#'      main = NULL,
#'      ylim = c(0, 0.055))
#'
#' lines(density(AndradeEx7.3), lwd = 2)
#' rug(AndradeEx7.3, lwd = 2)
#'
#' boxplot(AndradeEx7.3,
#'         ylab = "Diâmetro (em cm)")
#'
#' mean(AndradeEx7.3)
#' sd(AndradeEx7.3)
#' fivenum(AndradeEx7.3)
#'
NULL
