#' @name AndradeTb2.16
#' @title Altura dos Calos em Explantes do Cerrado \emph{Mandevilla
#'     velutina}
#' @description Avaliação da altura de calos em explantes do cerrado da
#'     espécie \emph{Mandevilla velutina} após sua formação, durante um
#'     período de 30 dias \emph{in vitro}. Têm-se interesse que os calos
#'     não se desenvolvam, pois quanto menor, maior será o
#'     desenvolvimento das plantas.
#' @format Um \code{vetor} numérico com 37 observações.
#' @keywords AAS
#' @source Andrade, D. F., Ogliari, P. J. (2010). Estatística para as
#'     ciências agrárias e biológicas com noções de experimentação (2nd
#'     ed.). Florianópolis, SC. Editora da UFSC. (Tabela 2.16, pág. 96)
#' @examples
#'
#' data(AndradeTb2.16)
#' str(AndradeTb2.16)
#'
#' summary(AndradeTb2.16)
#' hist(AndradeTb2.16,
#'      col = "darkturquoise",
#'      labels = TRUE,
#'      xlab = "Altura dos Calos (em cm)",
#'      ylab = "Frequência",
#'      xlim = c(0, 1))
#'
NULL
