#' @name AndradeTb6.2
#' @title Alturas das Alunas do Curso de Estatística Básica
#' @description Dados das alturas de 17 alunas da turma de Estatística
#'     Básica do Curso de Ciências Biológicas.
#' @format Um \code{data.frame} com 11 observações e 2 variáveis, em que
#'
#' \describe{
#'
#' \item{\code{altura}}{Altura das alunas, em metros.}
#'
#' \item{\code{freq}}{Frequência absoluta das alturas das alunas.}
#'
#' }
#' @keywords contingência*
#' @source Andrade, D. F., Ogliari, P. J. (2010). Estatística para as
#'     ciências agrárias e biológicas com noções de experimentação (2nd
#'     ed.). Florianópolis, SC. Editora da UFSC. (Tabela 6.2, pág. 289)
#' @examples
#'
#' data(AndradeTb6.2)
#' str(AndradeTb6.2)
#'
#' # Gráfico de barras
#' with(AndradeTb6.2, {
#'   fr <- paste0("(", round(100 * freq / sum(freq)), "%)")
#'   bp <- barplot(freq,
#'                 names.arg = altura,
#'                 col = "darkturquoise",
#'                 beside = TRUE,
#'                 ylim = c(0, 5),
#'                 xlab = "Altura das Alunas",
#'                 ylab = "Frequência Absoluta")
#'   text(bp, freq + 0.3, labels = paste(freq, fr), srt = 90)
#'   })
#'
#' # Gráfico de setores
#' with(AndradeTb6.2, {
#'   fr <- paste0("(", round(100 * freq / sum(freq)), "%)")
#'   pie(freq, labels = paste(altura, "metros", fr),
#'       col = gray.colors(length(freq)))
#'   })
#'
NULL
