#' @name BracarensePg189
#' @title Razão de Sexo um Unidades Regiões do Brasil
#' @description Razão entre os sexos das pessoas de 60, 65 e 70 anos ou
#'     mais de idade, segundo a Região Nordeste, Unidades da Federação e
#'     Regiões metropolitanas em 2006.
#' @format Um \code{data.frame} com 12 linhas e 4 colunas em que:
#'
#' \describe{
#'
#' \item{\code{UF}}{Unidades da Federação.}
#'
#' \item{\code{60a}}{Razão entre os sexos para pessoas de 60 anos ou
#'     mais.}
#'
#' \item{\code{65a}}{Razão entre os sexos para pessoas de 65 anos ou
#'     mais.}
#'
#' \item{\code{70a}}{Razão entre os sexos para pessoas de 70 anos ou
#'     mais.}
#'
#' }
#' @keywords estatística básica
#' @source BRACARENSE (2009), exemplo página 189.
#' @examples
#'
#' data(BracarensePg189)
#' str(BracarensePg189)
#'
#' barplot(BracarensePg189$X60a[1:5],
#'         names.arg = BracarensePg189$UF[1:5],
#'         ylim = c(0, 100),
#'         col = "yellow",
#'         main = "Razão de sexo de pessoas de 60 anos ou mais")
#'
#' library(lattice)
#'
#' barchart(X60a + X65a + X70a ~ UF,
#'          data = BracarensePg189,
#'          auto.key = list(columns = 3))
#'
NULL
