#' @name BracarensePg194
#' @title Índices de Urbanização
#' @description Índices de Urbanização por região no Brasil nos anos
#'     1950, 1970 e 2000.
#' @format Um \code{data.frame} com 15 linhas e 3 colunas em que:
#'
#' \describe{
#'
#' \item{\code{Reg}}{Regiões do Brasil.}
#'
#' \item{\code{Ano}}{Ano em que o índice foi registrado.}
#'
#' \item{\code{Ind}}{Índice de urbanização.}
#'
#' }
#' @keywords estatística básica
#' @source BRACARENSE (2009), exemplo página 194.
#' @examples
#'
#' data(BracarensePg194)
#' str(BracarensePg194)
#'
#' library(lattice)
#'
#' xyplot(Ind ~ Ano,
#'        groups = Reg,
#'        data = BracarensePg194,
#'        type = "o",
#'        auto.key = list(corner = c(0.05, 0.95),
#'                        title = "Regiões",
#'                        cex.title = 1.1),
#'        xlab = "Anos",
#'        ylab = "Índice de urbanização")
#'
NULL
