#' @name BracarensePg205
#' @title Índices de Desenvolvimento Humano
#' @description Valor do IDH dos 20 países com maiores índices.
#' @format Um \code{data.frame} com 20 linhas e 2 colunas em que:
#'
#' \describe{
#'
#' \item{\code{Pais}}{Nomes dos Países.}
#'
#' \item{\code{IDH}}{Índice de desenvolvimento humano.}
#'
#' }
#' @keywords estatística básica
#' @source BRACARENSE (2009), exemplo página 205.
#' @examples
#'
#' data(BracarensePg205)
#' str(BracarensePg205)
#'
#' boxplot(BracarensePg205$IDH,
#'         col = "pink",
#'         ylab = "Índice de Desenvolvimento Humano (20 Países)")
#' rug(BracarensePg205$IDH, side = 2)
#'
#' library(lattice)
#' library(latticeExtra)
#'
#' dotplot(reorder(Pais, IDH) ~ IDH,
#'         data = BracarensePg205,
#'         pch = 19,
#'         xlab = "Índice de Desenvolvimento Humano (20 Países)") +
#'     layer(panel.text(x = x,
#'                      y = y,
#'                      labels = sprintf("%0.3f", x),
#'                      pos = 4))
#'
NULL
