#' @name BracarensePg206
#' @title Índices de Desenvolvimento Humano
#' @description Valor do IDH dos 10 países com os menores índices.
#' @format Um \code{data.frame} com 10 linhas e 2 colunas em que:
#'
#' \describe{
#'
#' \item{\code{Pais}}{Nomes dos Países.}
#'
#' \item{\code{IDH}}{Índice de desenvolvimento humano.}
#'
#' }
#' @keywords estatística básica
#' @source BRACARENSE (2009), exemplo página 206.
#' @examples
#'
#' data(BracarensePg206)
#' str(BracarensePg206)
#'
#' library(lattice)
#' library(latticeExtra)
#'
#' dotplot(reorder(Pais, IDH) ~ IDH,
#'         data = BracarensePg206,
#'         pch = 19,
#'         xlab = "Índice de Desenvolvimento Humano (10 Países)") +
#'     layer(panel.text(x = x,
#'                      y = y,
#'                      labels = sprintf("%0.3f", x),
#'                      pos = 4))
#'
NULL
