#' @name BracarensePg207
#' @title Índices de Gini
#' @description Valor do índice de Gini dos 10 Países com pior
#'     distribuição de renda.
#' @format Um \code{data.frame} com 10 linhas e 2 colunas em que:
#'
#' \describe{
#'
#' \item{\code{Pais}}{Nomes dos Países.}
#'
#' \item{\code{Ind}}{Índice de Gini.}
#'
#' }
#' @keywords estatística básica
#' @source BRACARENSE (2009), exemplo página 207.
#' @examples
#'
#' data(BracarensePg207)
#' str(BracarensePg207)
#'
#' library(lattice)
#' library(latticeExtra)
#'
#' dotplot(reorder(Pais, Ind) ~ Ind,
#'         data = BracarensePg207,
#'         pch = 19,
#'         xlab = "Índice de Gini") +
#'     layer(panel.text(x = x,
#'                      y = y,
#'                      labels = sprintf("%0.1f", x),
#'                      pos = 4))
#'
NULL
