#' @name BracarensePg78
#' @title Notas Padronizadas por Matéria
#' @description Notas padronizadas de um candidato, por matéria.
#' @format Um \code{data.frame} com 24 linhas e 3 colunas, em que
#'
#' \describe{
#'
#' \item{\code{Mate}}{Matéria.}
#
#' }
#'
#' @keywords estatística básica
#' @source BRACARENSE (2009), exemplo página 78.
#' @examples
#'
#' data(BracarensePg78)
#' str(BracarensePg78)
#'
#' BracarensePg78$Mate <- with(BracarensePg78, reorder(Mate, Nota))
#' levels(BracarensePg78$Mate)
#'
#' medias <- aggregate(Nota ~ Mate,
#'                     data = BracarensePg78,
#'                     FUN = mean)
#' medias
#'
#' library(lattice)
#' library(latticeExtra)
#'
#' barchart(Nota ~ Mate, data = medias) +
#'     layer(panel.text(x = x, y = y, labels = y, pos = 3))
#'
#' xyplot(Nota ~ Serie,
#'        groups = Mate,
#'        data = BracarensePg78,
#'        type = "o",
#'        auto.key = list(space = "right",
#'                        title = "Matéria",
#'                        cex.title = 1.1))
#'
NULL
