#' @name NetoEx3.11
#' @title Síntese de Polipirrol
#' @description Como exercício num curso de quimioterapia, foram
#'     analisados dados obtidos por um pesquisador numa série de
#'     experimentos de síntese de polipirrol numa matriz de EPDM. O
#'     plano fatorial é um \eqn{2^3} com duas repetições.
#' @format Um \code{data.frame} com 16 observações e 4 variáveis, em que
#'
#' \describe{
#'
#' \item{\code{t}}{Tempo da reação.}
#'
#' \item{\code{C}}{Concentração de oxidante.}
#'
#' \item{\code{P}}{Tamanho da partícula.}
#'
#' \item{\code{rend}}{Rendimento da reação (\%).}
#'
#' }
#' @keywords FAT2K
#' @source NETO et al. (2010), Exercício 3.11, pág. 126.
#' @examples
#'
#' data(NetoEx3.11)
#' str(NetoEx3.11)
#'
#' par(mfrow = c(1,3))
#' with(NetoEx3.11, {
#'     interaction.plot(t, C, rend,
#'                      ylab = "Rendimento Médio",
#'                      main = "Tempo de Reação x Conc. de Oxidante",
#'                      col = "blue")
#'     interaction.plot(t, P, rend,
#'                      ylab = "Rendimento Médio",
#'                      main = "Tempo de Reação x Tamanho da Partícula",
#'                      col = "green")
#'     interaction.plot(C, P, rend,
#'                      ylab = "Rendimento Médio",
#'                      main = "Conc. de Oxidente x Tamanho da Partícula",
#'                      col = "red")
#' })
#'
NULL
