#' @name NetoEx4.8
#' @title Otimização de Reação Orgânica com Fatorial Fracionado
#' @description Resultados de um experimento fatorial \eqn{2^4} com uma
#'     fração 1/2 cujo objetivo era a otimização de uma reação orgânica.
#' @format Um \code{data.frame} com 8 observações e 5 variáveis, em que
#'
#' \describe{
#'
#' \item{\code{f1}}{Temperatura: ambiente e refluxo.}
#'
#' \item{\code{f2}}{Base: \eqn{K_2CO_3/NaOH} e \eqn{K_2CO_3}.}
#'
#' \item{\code{f3}}{Solvente: \eqn{CH_2Cl_2} e \eqn{CH_3CN}.}
#'
#' \item{\code{f4}}{Catalisador: nenhum e TEBA.}
#'
#' \item{\code{resp}}{Rendimento da reação (\%).}
#'
#' }
#' @keywords FRAC
#' @source NETO et al. (2010), Exercício 4.8, pág. 176.
#' @examples
#'
#' library(lattice)
#'
#' data(NetoEx4.8)
#' str(NetoEx4.8)
#'
#' xyplot(rend ~ f1 | f2, groups = f4, data = NetoEx4.8,
#'        type = c("p", "a"), auto.key = TRUE)
#'
NULL
