#' @name NetoTb2.2
#' @title Pesos de Caroços Extraídos de um Pacote de Feijão
#' @description Pesos individuais de 140 caroços retirados
#'     aleatoriamente de um pacote contendo 1 kg de feijão preto.
#' @format Um \code{vetor} numérico com 140 observações.
#' @keywords AAS
#' @source NETO et al. (2010), Tabela 2.2, pág. 32.
#' @examples
#'
#' data(NetoTb2.2)
#' str(NetoTb2.2)
#'
#' hist(NetoTb2.2,
#'      xlab = "Peso",
#'      ylab = "Frequência",
#'      main = "Pesos dos Caroços",
#'      col = "grey",
#'      prob = TRUE)
#' lines(density(NetoTb2.2), lwd = 2)
#'
NULL
