#' @name NetoTb2A.5
#' @title Produtividade de Algas Marinhas
#' @description Teor de agar-agar de algas retiradas de 2 locais com
#'     diferentes níveis de atividade industrial.
#' @format Um \code{data.frame} com 10 observações e 2 variáveis, em que
#'
#' \describe{
#'
#' \item{\code{local}}{Local de onde foram extraídas as amostras de
#'     alga: A - local com pouca atividade urbana mas com atividade
#'     industrial, B - local com muita atividade urbana mas sem
#'     atividade industrial.}
#'
#' \item{\code{teor}}{Teor de agar-agar observado (\%) da alga.}
#'
#' }
#' @keywords AAS
#' @source NETO et al. (2010), Tabela 2A.5, pág. 97.
#' @examples
#'
#' data(NetoTb2A.5)
#' str(NetoTb2A.5)
#'
#' library(lattice)
#'
#' bwplot(teor ~ local, data = NetoTb2A.5,
#'        par.settings = list(box.dot = list(pch = "|"),
#'                            box.umbrella = list(lty = 1, col = 1),
#'                            box.rectangle = list(col = 1,
#'                                                 fill = "gray50")))
#'
NULL
