#' @name NetoTb3A.8
#' @title Controlando a Espuma de Detergentes
#' @description Verificação de como o ponto de turvação varia com as
#'     unidades de óxido de eteno (EO) e óxido de propeno (PO) dos
#'     álcoois graxos. Um plano experimental \eqn{2^2 + 3} pontos
#'     centrais foi utilizado.
#' @format Um \code{data.frame} com 16 observações e 4 variáveis, em que
#'
#' \describe{
#'
#' \item{\code{prod}}{Celas experimentais criadas pela combinação de EO
#'     e PO.}
#'
#' \item{\code{EO}}{Óxido de eteno (4 e 6).}
#'
#' \item{\code{PO}}{Óxido de propeno (4 e 6).}
#'
#' \item{\code{pt}}{Ponto de turvação, em \eqn{^\circ}C.}
#'
#' }
#' @keywords FAT2K
#' @source NETO et al. (2010), Tabela 3A.8, pág. 159.
#' @examples
#'
#' data(NetoTb3A.8)
#' str(NetoTb3A.8)
#' NetoTb3A.8
#'
NULL
