#' @name NetoTb4.12
#' @title Saque de um Tenista Amador
#' @description Planejamento fracionário saturado de 8 ensaios para
#'     verificar como sete variáveis afetam o saque de um tenista
#'     amador, idêntico à \code{link{tabela 4.10}}, porém com os sinais
#'     do fator E invertidos.
#' @format Um \code{data.frame} com 8 observações e 9 variáveis, em que
#'
#' \describe{
#'
#' \item{\code{A}}{Técnica: chapada e cortada.}
#'
#' \item{\code{B}}{Frequência: baixa e alta.}
#'
#' \item{\code{C}}{Hora: dia e noite.}
#'
#' \item{\code{D}}{Revestimento: saibro e concreto.}
#'
#' \item{\code{E}}{Lado: direito e esquerdo.}
#'
#' \item{\code{F}}{Camisa: com e sem.}
#'
#' \item{\code{G}}{Raquete: média e grande.}
#'
#' \item{\code{acert}}{Percentual de acertos do tenista.}
#'
#' }
#' @keywords FRAC
#' @source NETO et al. (2010), Tabela 4.10, pág. 186.
#' @examples
#'
#' data(NetoTb4.12)
#' str(NetoTb4.12)
#'
#' library(lattice)
#'
#' xyplot(acert ~ A + B + C + D + E + F + G,
#'        outer = TRUE,
#'        data = NetoTb4.12,
#'        as.table = TRUE,
#'        type = c("p", "a"))
#'
NULL
