#' @name NetoTb4.18
#' @title Planejamento de Taguchi
#' @description Planejamento de Taguchi para o desenvolvimento de uma
#'     mistura de bolo.
#' @format Um \code{data.frame} com 8 observações e 8 variáveis, em que
#'
#' \describe{
#'
#' \item{\code{Farin}}{Farinha.}
#'
#' \item{\code{Gordu}}{Gordura.}
#'
#' \item{\code{Acucar}}{Açúcar.}
#'
#' \item{\code{Ovos}}{Ovos.}
#'
#' \item{\code{Temper}}{Temperatura.}
#'
#' \item{\code{Leite}}{Leite.}
#'
#' \item{\code{Tempo}}{Tempo.}
#'
#' \item{\code{textura}}{Textura do bolo.}
#'
#' }
#' @keywords Taguchi
#' @source NETO et al. (2010), tabela 4.18, pág. 196.
#' @examples
#'
#' library(lattice)
#'
#' data(NetoTb4.18)
#' str(NetoTb4.18)
#'
#' aggregate(textura ~ Ovos + Acucar + Gordu + Farin,
#'           data = NetoTb4.18,
#'           FUN = function(y) c(m = mean(y), s = sd(y)))
#'
#' xyplot(textura ~ Ovos + Acucar + Gordu + Farin + Tempo + Temper + Leite,
#'        outer = TRUE,
#'        data = NetoTb4.18, type = c("p", "a"),
#'        as.table = TRUE)
#'
NULL
