#' @name NetoTb4.2
#' @title Ação Catalítica do Mo(VI)
#' @description Resultados de um experimento fatorial \eqn{2^4}
#'     completo, realizado para estudar a resposta catalítica do Mo(VI).
#' @format Um \code{data.frame} com 16 observações e 6 variáveis, em que
#'
#' \describe{
#'
#' \item{\code{f1}}{Concentração de \eqn{H_2SO_4}: 0.16 e 0.32 mol
#'     L\eqn{^{-1}}.}
#'
#' \item{\code{f2}}{Concentração de \eqn{KI}: 0.015 e 0.030 mol
#'     L\eqn{^{-1}}.}
#'
#' \item{\code{f3}}{Concentração de \eqn{H_2O_2}: 0.0020 e 0.0040 mol
#'     L\eqn{^{-1}}.}
#'
#' \item{\code{f4}}{Tempo: 90 e 130 segundos.}
#'
#' \item{resp}{Sinal analítico.}
#'
#' }
#' @keywords FRAC
#' @source NETO et al. (2010), tabela 4.2, pág. 167.
#' @examples
#'
#' library(lattice)
#'
#' data(NetoTb4.2)
#' str(NetoTb4.2)
#'
#' xyplot(resp ~ f1 | f2 + f3,
#'        groups = f4,
#'        data = NetoTb4.2,
#'        type = c("p", "a"),
#'        auto.key = TRUE)
#'
NULL
