#' @name SliwianyQd26
#' @title Níveis de Satisfação Alcançados nos Medidores dos Subgrupos da
#'     Ação Educativa
#' @description Níveis de satisfação alcançados por crianças do Jardim I
#'     nos medidores dos subgrupos de ação educativa, por bairro.
#' @format Um \code{data.frame} com 8 linhas e 11 colunase, em que
#' \describe{
#'
#' \item{\code{x1}}{Expressar-se através de desenhos.}
#'
#' \item{\code{x2}}{Diferenciar o desenho da escrita.}
#'
#' \item{\code{x3}}{Classificar segundo a cor.}
#'
#' \item{\code{x4}}{Possuir determinadas noções de tempo.}
#'
#' \item{\code{x5}}{Saber onde moram os animais.}
#'
#' \item{\code{x6}}{Saber da importância dos animais para o homem.}
#'
#' \item{\code{x7}}{Saber sobre as profissões existentes no seu
#'     bairro.}
#'
#' \item{\code{x8}}{Reconhecer o que é natureza e o que é construído
#'     pelo homem.}
#'
#' \item{\code{x9}}{Modelar com massinha um objeto da cozinha da
#'     creche.}
#'
#' \item{\code{x10}}{Imitar animais.}
#'
#' }
#' @keywords sociometria
#' @source SLIWIANY (1997), Quadro 26, pág. 129.
#' @examples
#'
#' data(SliwianyQd26)
#' str(SliwianyQd26)
#'
#' dados <- SliwianyQd26[, 9]
#' barplot(dados, names.arg = SliwianyQd26$Jardim.I,
#'         col = colorspace::rainbow_hcl(9),
#'         main = paste("Níveis de Satisfação Totais da Rede Oficial\n",
#'                      "nos Medidores de Ação Educativa (%)"),
#'         ylim = c(0, 60))
#'
NULL
