#' @name SliwianyTb7
#' @title Densidade Média Domiciliar
#' @description Medidor representante densidade domiciliar, para a zona
#'     urbana do estado do Paraná em 1980.
#' @format Um \code{data.frame} com 10 linhas e 2 colunas, em que
#'
#' \describe{
#'
#' \item{\code{P.D}}{Pessoas por dormitórios.}
#'
#' \item{\code{ND}}{Número de domicílios.}
#'
#' }
#' @keywords sociometria
#' @source SLIWIANY (1997), Tabela 7, pág. 76.
#' @examples
#'
#' SliwianyTb7
#'
#' dados <- SliwianyTb7$ND[1:9]
#' prop <- (dados/991000) * 100
#' num <- SliwianyTb7$P.D[1:9]
#' barplot(prop,
#'         ylim = c(0, 50),
#'         names.arg = num,
#'         col = rainbow(9),
#'         ylab = "Frequência relativa (%)")
#'
NULL
