% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/AndradeEx7.13.R
\name{AndradeEx7.13}
\alias{AndradeEx7.13}
\title{Comparação de Alturas de Duas Espécies de Árvores}
\format{Um \code{data.frame} com 20 observações e 2 variáveis, em que

\describe{

\item{\code{arvore}}{Espécies da árvore.}

\item{\code{altura}}{Altura da árvore, em metros.}

}}
\source{
Andrade, D. F., Ogliari, P. J. (2010). Estatística para as
    ciências agrárias e biológicas com noções de experimentação (2nd
    ed.). Florianópolis, SC. Editora da UFSC. (Capítulo 7, Exercício
    13, pág. 344)
}
\description{
Estudo realizado por um agrônomo sobre o desenvolvimento
    de duas espécies de árvores, a Bracatinga e a Canafístula. O
    desenvolvimento foi mensurado com base na altura das árvores.
}
\examples{

data(AndradeEx7.13)
str(AndradeEx7.13)

with(AndradeEx7.13, by(altura, arvore, summary))

library(lattice)
densityplot(~altura, groups = arvore,
            data = AndradeEx7.13,
            auto.key = list(
                corner = c(0.9, 0.9),
                title = "Espécie da árvore",
                cex.title = 1
            ))

}
\keyword{AASI}

