% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/AndradeTb6.1.R
\name{AndradeTb6.1}
\alias{AndradeTb6.1}
\title{Produção de Maçãs das Cultivares Gala e Golden}
\format{Um \code{data.frame} com 20 observações e 2 variáveis, em que

\describe{

\item{\code{varied}}{Variedade da maça produzida (Gala ou Golden).}

\item{\code{prod}}{Produção da planta (macieira), em kg.}

}}
\source{
Andrade, D. F., Ogliari, P. J. (2010). Estatística para as
    ciências agrárias e biológicas com noções de experimentação (2nd
    ed.). Florianópolis, SC. Editora da UFSC. (Tabela 6.1, pág. 284)
}
\description{
Estudo para avaliar a produção média por planta das
    cultivares de maçã Gala e Golden. O estudo foi conduzido apenas
    com plantas nas seguintes condições: idade de aproximadamente 5
    anos, em bom estado fitossanitário, cultivadas com alta
    tecnologia e para a região I do zoneamento agroclimático de Santa
    Catarina. A produção foi avaliada pelo peso de maças produzidas
    por planta (macieira).
}
\examples{

data(AndradeTb6.1)
str(AndradeTb6.1)

with(AndradeTb6.1, by(prod, varied, summary))

library(lattice)
bwplot(prod ~ varied,
       data = AndradeTb6.1,
       xlab = "Variedade",
       ylab = "Produção (kg)")

densityplot(~prod, groups = varied,
            data = AndradeTb6.1,
            auto.key = list(
                corner = c(0.9, 0.9),
                title = "Variedade das maças",
                cex.title = 1
            ))

}
\keyword{AASI}

