% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/BracarensePg184.R
\name{BracarensePg184}
\alias{BracarensePg184}
\title{Taxa de Fecundidade por Grupos de Anos de Estudo da Mulher}
\format{Um \code{data.frame} com 6 linhas e 5 colunas em que:

\describe{

\item{\code{Reg}}{Regiões do Brasil.}

\item{\code{de0a3}}{Taxa de fecundidade de mulheres com até 3 anos de
    estudo.}

\item{\code{de4a7}}{taxa de fecundidade de mulheres de 4 a 7 anos de
    estudo.}

\item{\code{de8acima}}{Taxa de fecundidade de mulheres com 8 anos ou
    mais de estudo.}

\item{\code{Total}}{Taxa de fecundidade total.}

}}
\source{
BRACARENSE (2009), exemplo página 184.
}
\description{
Taxa de fecundidade total por grupos de anos de estudos
    da mulher, por regiões.
}
\examples{

data(BracarensePg184)
str(BracarensePg184)

names(BracarensePg184)[3:5] <- c("de0a3", "de4a7", "de8acima")

barplot(BracarensePg184$Total,
        ylim = c(0, 3),
        names.arg = BracarensePg184$Reg,
        main = "Taxa de Fecundidade Por Região",
        col = rainbow(6))

library(lattice)
library(latticeExtra)

barchart(de0a3 + de4a7 + de8acima + Total~ Reg,
         data = BracarensePg184,
         auto.key = list(columns = 4),
         ylab = "Taxa de fecundidade",
         xlab = "Regiões")

}
\keyword{básica}
\keyword{estatística}

