% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/NetoTb2A.3.R
\name{NetoTb2A.3}
\alias{NetoTb2A.3}
\title{Bioequivalencia de Medicamentos Genéricos e de Marca}
\format{Um \code{data.frame} com 21 observações e 3 variáveis, em que

\describe{

\item{\code{vol}}{Número do voluntário que foi submetido aos dois
    medicamentos.}

\item{\code{A}}{Valor da área abaixo da curva da concentração do
    princípio ativo no sangue no período de 8 horas do medicamento
    genérico.}

\item{\code{B}}{Valor da área abaixo da curva da concentração do
    princípio ativo no sangue no período de 8 horas do medicamento de
    referência.}

}}
\source{
NETO et al. (2010), Tabela 2A.3, pág. 93.
}
\description{
Foram ministrados dois medicamentos distintos, um
    genérico e um de marca, em 21 voluntários e observou-se a área
    abaixo da curva de concentração do princípio ativo no sangue, em
    função do tempo, dos indivíduos no período de 8 horas.
}
\examples{

data(NetoTb2A.3)
str(NetoTb2A.3)

library(lattice)

dotplot(reorder(vol, B) ~ A + B,
        data = NetoTb2A.3,
        auto.key = TRUE,
        xlab = "Área abaixo da curva",
        ylab = "Voluntários\\n(ordenados pelo medicamento de referência)",
        par.settings = list(superpose.symbol = list(pch = 19)))

}
\keyword{pareado}

