% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/NetoTb2A.5.R
\name{NetoTb2A.5}
\alias{NetoTb2A.5}
\title{Produtividade de Algas Marinhas}
\format{Um \code{data.frame} com 10 observações e 2 variáveis, em que

\describe{

\item{\code{local}}{Local de onde foram extraídas as amostras de
    alga: A - local com pouca atividade urbana mas com atividade
    industrial, B - local com muita atividade urbana mas sem
    atividade industrial.}

\item{\code{teor}}{Teor de agar-agar observado (\%) da alga.}

}}
\source{
NETO et al. (2010), Tabela 2A.5, pág. 97.
}
\description{
Teor de agar-agar de algas retiradas de 2 locais com
    diferentes níveis de atividade industrial.
}
\examples{

data(NetoTb2A.5)
str(NetoTb2A.5)

library(lattice)

bwplot(teor ~ local, data = NetoTb2A.5,
       par.settings = list(box.dot = list(pch = "|"),
                           box.umbrella = list(lty = 1, col = 1),
                           box.rectangle = list(col = 1,
                                                fill = "gray50")))

}
\keyword{AAS}

