% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/NetoTb3.3.R
\name{NetoTb3.3}
\alias{NetoTb3.3}
\title{Rendimento de uma Reação em Função da Temperatura, Catalizador
    e Concentração}
\format{Um \code{data.frame} com 16 observações e 5 variáveis, em que

\describe{

\item{\code{f1}}{Temperatura (40 e 60\eqn{^\circ}C).}

\item{\code{f2}}{Tipo de catalisador (A e B).}

\item{\code{f3}}{Concentração (1 e 1.5 M).}

\item{\code{rend}}{Rendimento da reação (\%).}

\item{\code{ord}}{Ordem da realização das corridas.}

}}
\source{
NETO et al. (2010), Tabela 3.3, pág. 121.
}
\description{
Resultado de um planejamento fatorial \eqn{2^3}, em
    duplicata, que estudou o rendimento de uma reação em função dos
    níveis de temperatura, tipo de catalizador e níveis de
    concentação.
}
\examples{

data(NetoTb3.3)
str(NetoTb3.3)

par(mfrow = c(1, 3))
with(NetoTb3.3, {
    interaction.plot(f1, f2, rend,
                     ylab = "Rendimento Médio",
                     main = "Temperatura x Catalizador",
                     col = "blue")
    interaction.plot(f1, f3, rend,
                     ylab = "Rendimento Médio",
                     main = "Temperatura x Concentração",
                     col = "green")
    interaction.plot(f2, f3, rend,
                     ylab = "Rendimento Médio",
                     main = "Catalizador x Concentração",
                     col = "red")
})

}
\keyword{FAT2K}

