% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/NetoTb3A.1.R
\name{NetoTb3A.1}
\alias{NetoTb3A.1}
\title{Efeito de Três Fatores no Grau de Subistituição numa Resina}
\format{Um \code{data.frame} com 16 observações e 4 variáveis, em que

\describe{

\item{\code{f1}}{Fator 1, tempo de hidrólise, em horas.}

\item{\code{f2}}{Fator 2, temperatura da hidrólise, em grau celsius.}

\item{\code{f3}}{Fator 3, tipo de catalisador: Acído trifluoracético
    (-) e acído propiônico (+), ambos em HCl 12M.}

\item{grau}{grau de substituição.}

}}
\source{
NETO et al. (2010), Tabela 3A.1, pág. 145.
}
\description{
Planejamento \eqn{2^3}, em duplicata, para estudar o
    efeito de 3 fatores no grau de substituição numa resina
    clorometilada.
}
\examples{

library(lattice)

data(NetoTb3A.1)
str(NetoTb3A.1)

ftable(xtabs(~f1 + f2 + f3,  data = NetoTb3A.1))

xyplot(grau ~ f1 | f2, groups = f3, data = NetoTb3A.1,
       type = c("p", "a"), auto.key = TRUE,
       xlab = "Tempo de Hidrólise",
       ylab = "Grau de Substituição")

}
\keyword{FAT2K}

