% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/NetoTb3A.5.R
\name{NetoTb3A.5}
\alias{NetoTb3A.5}
\title{Melhorando Funções de Onda}
\format{Um \code{data.frame} com 16 observações e 5 variáveis, em que

\describe{

\item{\code{f1}}{Fator 1, conjunto de base (6-31G e 6-311G).}

\item{\code{f2}}{Fator 2, funções de polarização (ausente e
    presente).}

\item{\code{f3}}{Fator 3, funções difusas (usente e presente).}

\item{\code{f4}}{Fator 4, correlação eletrônica (Hartree-Fock e
    MP2).}

\item{\code{freq}}{Frequência resultante.}

}}
\source{
NETO et al. (2010), Tabela 3A.5, pág. 154.
}
\description{
Pesquisadores estavam interessados em avaliar como
    alguns parâmetros usados para especificar a função de onda iriam
    afetar a frequência. Foi realizado um planejamento \eqn{2^4} para
    investigar a influência de 4 fatores.
}
\examples{

library(lattice)

data(NetoTb3A.5)
str(NetoTb3A.5)

xyplot(freq ~ f1 | f2,
       groups = interaction(f3, f4, sep = ":"),
       data = NetoTb3A.5,
       type = c("p", "a"),
       auto.key = TRUE)

}
\keyword{FAT2K}

