% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/NetoTb3A.6.R
\name{NetoTb3A.6}
\alias{NetoTb3A.6}
\title{Desempenho de Eletrodos de Ti/TiO\eqn{_2}}
\format{Um \code{data.frame} com 16 observações e 6 variáveis, em que

\describe{

\item{\code{f1}}{Fator 1, solução precursora (1:4:16 e 1:2:8).}

\item{\code{f2}}{Fator 2, número de camadas (2 ou 10).}

\item{\code{f3}}{Fator 3, temperatura (450 e 525 \eqn{^\circ}C).}

\item{\code{f4}}{Fator 4, concentração de nitrobenzeno (2 e 8 mM).}

\item{\code{f5}}{Fator 5, velocidade de varredura (50 e 200 mV
    min\eqn{^{-1}}).}

\item{\code{des}}{Desempenho de eletrodos de Ti/TiO\eqn{_2}, em mC
    cm\eqn{^{-2}}.}

}}
\source{
NETO et al. (2010), Tabela 3A.6, pág. 156.
}
\description{
O planejamento em fatorial \eqn{2^5} foi usado para
    investigar como cinco fatores influenciam o desempenho de
    eletrodos na eletroredução de nitrobenzeno. O desempenho foi
    medido em termos das cargas catódicas (mC cm\eqn{^{-2}}).
}
\examples{

library(lattice)

data(NetoTb3A.6)
str(NetoTb3A.6)

xyplot(des ~ f1 | f2 + f3,
       groups = interaction(f4, f5),
       data = NetoTb3A.6,
       type = c("p", "a"))

}
\keyword{FAT2K}

