% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/NetoTb3A.9.R
\name{NetoTb3A.9}
\alias{NetoTb3A.9}
\title{Desenvolvimento de um Detergente para Branqueamento de Roupas}
\format{Um \code{data.frame} com 8 observações e 6 variáveis, em que

\describe{

\item{\code{form}}{Ordem cronológica da execução de cada grupo de 12
    ensaios repetidos.}

\item{\code{A}}{Aditivo A.}

\item{\code{B}}{Aditivo B.}

\item{\code{C}}{Aditivo C.}

\item{\code{media}}{Densidade ótica que mede a intensidade da luz
    refletida pela roupa lavada (resposta média de 12 ensaios
    repetidos).}

\item{\code{var}}{Variância das observações nos 12 ensaios
    repetidos.}

}}
\source{
NETO et al. 2010, Tabela 3A.9, pág. 162.
}
\description{
Utilizou-se um planejamento fatorial \eqn{2^3} para
    avaliar os efeitos da adoção de três ingredientes sobre o poder
    de branqueameto de detergentes para roupas.
}
\examples{

data(NetoTb3A.9)
str(NetoTb3A.9)

par(mfrow = c(1,3))

with(NetoTb3A.9, interaction.plot(A, B, media,
                                  main = "A x B",
                                  col = "green"))

with(NetoTb3A.9, interaction.plot(A, C, media,
                                  main = "A x C",
                                  col = "blue"))

with(NetoTb3A.9, interaction.plot(B, C, media,
                                  main = "B x C",
                                  col = "red"))

}
\keyword{FAT2K}

