% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/NetoTb4.6.R
\name{NetoTb4.6}
\alias{NetoTb4.6}
\title{Fatorial Fracionado para o Estudo da Resposta Catalítica do
    Mo(VI)}
\format{Um \code{data.frame} com 16 observações e 7 variáveis, em que

\describe{

\item{\code{f1}}{Concentração de \eqn{H_2SO_4}: 0.16 e 0.32 mol
    L\eqn{^{-1}}.}

\item{\code{f2}}{Concentração de \eqn{KI}: 0.015 e 0.030 mol
    L\eqn{^{-1}}.}

\item{\code{f3}}{Concentração de \eqn{H_2O_2}: 0.0020 e 0.0040 mol
    L\eqn{^{-1}}.}

\item{\code{f4}}{Tempo: 90 e 130 segundos.}

\item{\code{f5}}{Fluxo: 1.2 e 3.0 mL min\eqn{^{-1}}.}

\item{resp}{Sinal analítico.}

}}
\source{
NETO et al. (2010), tabela 4.6, pág. 177.
}
\description{
Resultados de um experimento fatorial fracionado
    \eqn{2^{5-1}}, realizado para estudar a ação catalítica do
    Mo(VI).
}
\examples{

library(lattice)

data(NetoTb4.6)
str(NetoTb4.6)

xyplot(resp ~ f1 + f2 + f3 + f4 + f5,
       type = c("p", "a"),
       outer = TRUE,
       data = NetoTb4.6,
       as.table = TRUE)

}
\keyword{FRAC}

