% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/SliwianyQd25.R
\name{SliwianyQd25}
\alias{SliwianyQd25}
\title{Tipos de Desnutrição e Seus Índices por Regionais}
\format{Um \code{data.frame} com 5 linhas e 9 colunas, em que

\describe{

\item{\code{variável}}{Explicação da variável.}

}}
\source{
SLIWIANY (1997), Quadro 25, pág. 127.
}
\description{
Através da metodologia de Seoane Latham modificada por
    Batista Filho, que classifica as crianças desnutridas segundo o
    tipo de sua desnutrição, tem-se um índice bastante pequeno de
    crianças com desnutrição crônica, e um índice pouco mais
    acentuada de crianças com desnutrição pregressa e recente.
    Destaca-se ainda a existência de um programa global de nutrição
    bastante coerente já que existe uma forte homogeneidade dos
    índices entre as regionais.
}
\examples{

data(SliwianyQd25)
str(SliwianyQd25)

dados <- SliwianyQd25[, 9]
barplot(dados,
        legend.text = SliwianyQd25$Regionais,
        args.legend = list(x = "topright", bty = "n"),
        col = colorspace::heat_hcl(5),
        main = paste("Índices Globais Brasileiros Para Diferentes\\n",
                     "Tipos de Desnutrição (\%)"),
        horiz = TRUE, xlim = c(0, 80))

db <- data.frame(Regional = SliwianyQd25[, 1],
                 stack(x = SliwianyQd25[, -1]))
db$ind <- factor(db$ind, levels = unique(db$ind))

library(lattice)

xyplot(values ~ ind | Regional, data = db, type = "o",
       xlab = "Regionais", ylab = "Desnutrição",
       scales = list(x = list(rot = 90),
                     y = list(relation = "free")))

}
\keyword{sociometria}

